!
! Zebra configuration saved from vty
!   2020/12/07 12:08:11
!
hostname jedomelice
password klfzebra3
enable password klfzebra3
log stdout
!
!
!
interface dummy0
 description dummy-IP
 ip ospf cost 5
!
interface eth0
 description peer sila
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 slanpass
 ip ospf cost 10
!
interface eth1
!
interface eth2
!
interface imq0
!
interface imq1
!
interface imq2
!
interface imq3
!
interface imq4
!
interface imq5
!
interface imq6
!
interface imq7
!
interface imq8
!
interface imq9
!
interface lo
!
interface vlan50
 description peer sila
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 slanpass
 ip ospf cost 10
!
interface vlan102
!
interface vlan103
!
interface vlan104
!
interface vlan105
!
interface vlan106
!
interface vlan107
 description pseudopeer sila
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 slanpass
 ip ospf cost 200
!
interface vlan108
!
interface vlan109
!
interface vlan110
!
router ospf
 ospf router-id 10.102.244.2
 passive-interface dummy0
 passive-interface vlan102
 passive-interface vlan103
 passive-interface vlan104
 passive-interface vlan108
 passive-interface vlan109
 passive-interface vlan110
 network 10.102.244.0/24 area 0.0.0.224
!
access-list net-10 deny 192.168.123.0/24
access-list net-10 permit 192.168.0.0/16
access-list net-10 permit 172.24.0.0/16
access-list net-10 permit 10.102.0.0/16
access-list net-10 permit 10.218.0.0/16
access-list term permit 127.0.0.1/32
access-list term deny any
!
route-map just-10 permit 10
 match ip address net-10
!
line vty
 access-class term
!
